/*     109914 : 공백      */
.solid_line__109914__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__109914__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__109914__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__109914__ {height:20px;}
}

/*     108483 : 이미지 (비율형)      */
.img_ratio__108483__ {max-width:100%;vertical-align:top; position:relative;}
.img_ratio__108483__ * {box-sizing:border-box}
.img_ratio__108483__ a {display:block;vertical-align:top}
.img_ratio__108483__ p img {width:100%;vertical-align:top}
.img_ratio__108483__ .title {position: absolute;bottom: -30px;width: 575px; max-width: 1200px;height: auto;background-color: #05416e;left:50%; color: #ffffff;box-sizing: border-box; box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);word-break:keep-all;}
.img_ratio__108483__ .title span{ display: block;font-size: 35px; font-weight: bold;padding: 35px 50px;font-family: 'Noto Sans KR', sans-serif;}

@media screen and (max-width:1320px){
	.img_ratio__108483__ .title {position: absolute;left:50%;transform: translate(-50%, 0);}
}

@media screen and (max-width:850px){
	.img_ratio__108483__ p img {width:auto}
   .img_ratio__108483__ .title {position: absolute;left: 50%;bottom: -50px;width: 90%;max-width: 600px;height: auto;background-color: #05416e;transform: translate(-50%, 0); color: #ffffff;box-sizing: border-box;box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);}
	.img_ratio__108483__ .title span {font-size: 18px;padding: 20px 30px;}
}

@media screen and (min-width:768px){
	.img_ratio__108483__ p img {width:auto}
}

/*     108478 : 공백      */
.solid_line__108478__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__108478__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__108478__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__108478__ {height:80px}
}

/*     108481 : 장문 텍스트      */
.textarea__108481__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108481__ p {font-size:17px; line-height:1.8em;}
}

/*     108485 : 공백      */
.solid_line__108485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108485__ {height:20px;}
}

/*     108484 : 이미지 (비율형)      */
.img_ratio__108484__ {max-width:100%;vertical-align:top}
.img_ratio__108484__ * {box-sizing:border-box}
.img_ratio__108484__ a {display:block;vertical-align:top}
.img_ratio__108484__ img {width:100%;vertical-align:top; border: 1px solid #d7d7d7;border-radius: 30px;}

@media (min-width:768px){
	.img_ratio__108484__ img {width:auto}
}

/*     108486 : 공백      */
.solid_line__108486__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__108486__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108486__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108486__ {height:30px;}
}

/*     108487 : 표 2.0      */
.table__108487__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108487__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108487__ * {box-sizing:border-box}
.table__108487__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__108487__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108487__ td.empty__108487__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108487__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108487__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108487__ > .table_inner {width:px}
}

/*     108488 : 공백      */
.solid_line__108488__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108488__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108488__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108488__ {height:20px;}
}

/*     108489 : 표 2.0      */
.table__108489__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108489__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108489__ * {box-sizing:border-box}
.table__108489__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__108489__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108489__ td.empty__108489__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108489__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108489__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108489__ > .table_inner {width:px}
}

/*     108496 : 공백      */
.solid_line__108496__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108496__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108496__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108496__ {height:20px;}
}

/*     108497 : 표 2.0      */
.table__108497__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108497__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108497__ * {box-sizing:border-box}
.table__108497__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__108497__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108497__ td.empty__108497__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108497__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108497__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108497__ > .table_inner {width:px}
}

/*     108498 : 공백      */
.solid_line__108498__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108498__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108498__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108498__ {height:20px;}
}

/*     108499 : 표 2.0      */
.table__108499__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108499__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108499__ * {box-sizing:border-box}
.table__108499__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__108499__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108499__ td.empty__108499__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108499__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108499__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108499__ > .table_inner {width:px}
}

/*     108500 : 공백      */
.solid_line__108500__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108500__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108500__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108500__ {height:20px;}
}

/*     108501 : 표 2.0      */
.table__108501__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__108501__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__108501__ * {box-sizing:border-box}
.table__108501__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__108501__ td {
	height:50px;padding:5px 10px;word-break:keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__108501__ td.empty__108501__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__108501__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__108501__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__108501__ > .table_inner {width:px}
}

/*     108502 : 공백      */
.solid_line__108502__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108502__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108502__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108502__ {height:20px;}
}

/*     108506 : 장문 텍스트      */
.textarea__108506__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108506__ p {font-size:17px; line-height:1.8em;}
}

